class Weapps::BannersController < Weapps::BaseController

  def index
    shixun = WeappSettings::ShixunBanner.first
    course = WeappSettings::CourseBanner.first

    render json: {
      shixun_img: shixun ? Util::FileManage.source_disk_file_url(shixun) : '',
      course_img: course ? Util::FileManage.source_disk_file_url(course) : ''
    }
  end
end